	<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="p:domain_verify" content="92126a44167c417d970a91a417354a67"/>
	<link rel="Shortcut Icon" href="images/favicon.jpg" /> 
	<link href="css/style.css" rel="stylesheet" type="text/css" />

	<!--script type="text/javascript" src="js/jquery.min.js"></script-->
	<script type="text/javascript" src="js/jquery-1.9.1.min.js"></script>
	<script type="text/javascript" src="js/jquery.mobile-1.3.1.min.js"></script>
	<script src="http://code.jquery.com/jquery-1.11.3.min.js"></script>

	<!-- SlimMenu -->
    <link rel="stylesheet" type="text/css" href="plugins/slimmenu/css/slimmenu.min.css">
	<script src="plugins/slimmenu/js/jquery.slimmenu.min.js"></script>	

	<!-- ScrollToTop -->
	<script>
		$(document).ready(function(){
			
			//Check to see if the window is top if not then display button
			$(window).scroll(function(){
				if ($(this).scrollTop() > 200) {
					$('.scrollToTop').fadeIn();
				} else {
					$('.scrollToTop').fadeOut();
				}
			});
			
			//Click event to scroll to top
			$('.scrollToTop').click(function(){
				$('html, body').animate({scrollTop : 0},800);
				return false;
			});
			
		});	
	</script>
	
	<!-- Google Analytics -->
	<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

	  ga('create', 'UA-83005651-1', 'auto');
	  ga('send', 'pageview');

	</script>	
